1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.3 help

Discussion in 'Sony PSP - Mod and firmware discussion' started by hbishop, Aug 27, 2007.

  1. hbishop

    hbishop Member

    Joined:
    Nov 2, 2005
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    I have been running all my backup games via devhook 0.46 which emulates FW 2.71

    Jeanne D'Arc states I need to run 3.3 or later.

    How do I go about upgrading my devhook to run 3.3? Do I need to delete off my old devhook and reinstall?

    Any guides or tutorials would be greatly appreciated.

    Thanks
     
  2. fearevil

    fearevil Guest

    just install a custom firmware
     
  3. hbishop

    hbishop Member

    Joined:
    Nov 2, 2005
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    thanks... anymore info on how to do this? When you say install custom firmware, is this involving devhook? sorry
     
  4. fearevil

    fearevil Guest

    nope, thats the good thing (and many more!).
    when u have a custom firmware installed the only thing u got to do is put the iso/cso in the memory stick.
    a custom firmware means that u have all the official firmware stuff and u can run homebrew-the best of both worlds
    u can download the 3.52 m33 (its a custom firmware) here: http://dl.qj.net/CFW-3.52-M33-PSP-Homebrew-Applications/pg/12/fid/14167/catid/151
    and the update to 3.52 m33-4 here- http://dl.qj.net/M33UPDATE4-PSP/pg/12/fid/14343/catid/163
     
    Last edited by a moderator: Aug 27, 2007
  5. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    @hbishop

    Check your PM box. I sent you a message.
     
  6. hbishop

    hbishop Member

    Joined:
    Nov 2, 2005
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    thanks everyone

    This board has some genuinely nice people on it!
     
  7. BrendanL

    BrendanL Regular member

    Joined:
    Dec 6, 2006
    Messages:
    271
    Likes Received:
    0
    Trophy Points:
    26
    Devhook can only emulate up to 3.11. I don't use Devhook anymore because it doesn't look like BOOSTER will make anymore updates especially since the Pandora's battery is out and that you can just downgrade, then upgrade to custom firmware and if you brick, you just pop the battery in and unbrick your PSP.
     
  8. rrpostal

    rrpostal Guest

    OK, I have the same problem. I've been happily using devhook for up to 2.71, but now I want to play stuff that needs 3.3 (worms2). I've been very careful with mt old 1.5 machine, but I suppose now's the time to go to custom FW? Is there anything I'm missing here?

    Thanks for the help.
     
  9. 07anto07

    07anto07 Regular member

    Joined:
    May 21, 2007
    Messages:
    3,511
    Likes Received:
    0
    Trophy Points:
    46
    you can upgrade straight to 3.40OE-A
     
  10. rrpostal

    rrpostal Guest

    I think I've got it working. Worms2 is working anyway and that was the point so I guess I'm cool. Thanks for the response, though.
     
  11. 07anto07

    07anto07 Regular member

    Joined:
    May 21, 2007
    Messages:
    3,511
    Likes Received:
    0
    Trophy Points:
    46
    no problem
     

Share This Page